Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix How to fix vulnerability identified

Discussion in 'Misc WordPress Requests' started by yurenlimbu, Oct 30, 2017.

  1. yurenlimbu

    Guest

    How to fix vulnerability identified, by yurenlimbu

    After scan my site got this message. How to fix it.

    [!] 1 vulnerability identified from the version number

    [!] Title: WordPress 2.3-4.8.2 - Host Header Injection in Password Reset
    Reference: https://wpvulndb.com/vulnerabilities/8807
    Reference: https://exploitbox.io/vuln/WordPress-Exploit-4-7-Unauth-Password-Reset-0day-CVE-2017-8295.html
    Reference: http://blog.dewhurstsecurity.com/2017/05/04/exploitbox-wordpress-security-advisories.html
    Reference: https://core.trac.wordpress.org/ticket/25239
    Reference: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-8295

    How to fix vulnerability identified
     
    #1

Share This Page

Web Hosting